home:
  path: /
  controller: App\Controller\DefaultController::home
list:
  path: /{gender}/{section}
  controller: App\Controller\DefaultController::list
  requirements:
    gender:  men|women
    section:  image|main|new-faces|development
all:
  path: /all
  controller: App\Controller\DefaultController::list
profile:
  path: /profile/{name}/{id}
  controller: App\Controller\DefaultController::profile
  requirements:
    id:  \d+
pdf:
  path: /profile/{name}/{id}/pdf
  controller: App\Controller\DefaultController::pdf
  requirements:
    id:  \d+
search:
  path: /search
  controller: App\Controller\DefaultController::search
become:
  path: /become-a-model/{lang}
  controller: App\Controller\DefaultController::become
  requirements:
    lang:  en|fr
credits:
  path: /credits
  controller: App\Controller\DefaultController::credits
protection:
  path: /protection
  controller: App\Controller\DefaultController::protection
mentions:
  path: /mentions
  controller: App\Controller\DefaultController::mentions

admin-clear-cache:
  path: /admin/clear-cache
  controller: App\Controller\AdminController::clearCache